카탈로그를 검색합니다.
cURL
curl --request GET \ --url https://your_a2_service/catalogs \ --header 'Authorization: Bearer <token>'
{ "items": [ { "metadata": { "category": "<string>", "id": "<string>", "image_link": "<string>", "title": "<string>", "brand": "<string>", "created_at": "2023-11-07T05:31:56Z", "link": "<string>", "seller_name": "<string>", "updated_at": "2023-11-07T05:31:56Z" }, "id": "", "schema": "creative.catalog", "source": "<string>" } ], "pagination": { "page": 123, "page_size": 123, "total": 123, "total_pages": 123 } }
Documentation IndexFetch the complete documentation index at: https://docs.aiderx.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.aiderx.io/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Successful Response
카탈로그 목록 스키마(페이징 포함)
Show child attributes
페이지 정보
이 페이지가 도움이 되었나요?